plan
The plan query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the Plan type.
query plan ($id: ID!) {
plan (id: $id) {
addon
allowMultipleSubscriptions
availableFrom
availableTo
basePrice
code
contactUsLabel
contactUsUrl
createdAt
customFieldsData
description
hasCustomFields
id
internalNotes
isAvailableNow
isVisible
name
position
pricingDescription
productId
productPlanName
selfServiceBuy
selfServiceCancel
selfServiceRenew
updatedAt
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID |